﻿ .main-header .logo i {
        animation: none !important;
        background: url(images/iq-logo-w-40.png) no-repeat center center;
    }
 .skin-black-light .main-header .logo i {
  background: url(images/iq-logo-w-40.png) no-repeat center center;
}
.order-button {
  background-image: url(../serenity/images/order.png);
}
.sayim:hover {
    cursor:pointer;
}
.s-Kasa-SayimDetayDialog > .size {
  width: 650px;
}
.s-SayimDetayGrid > .grid-container { height: 385px!important; }
.s-Kasa-SayimDetayDialog .caption {
  width: 150px;
}
      .page-content .s-LoginPanel .logo {
          margin: 0 auto 20px auto;
          width: 128px;
          height: 128px;
          background: transparent url(images/iq-logo.png) no-repeat center center;
        }
.page-content .s-LoginPanel .logo + h3 {
            color:#fff!important;
}
.iqicon {
     content: url(images/iq_icon.png);
}